Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001684 [Piwigo] users & groups minor N/A 2010.05.24 01:23 2011.02.03 12:30
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.0RC2 Product Version 2.1.0
  Target Version 2.2.0RC2 Product Build
Summary 0001684: migration task to check default theme/language
Description In 0001683 I've coded an "automatic repair" piece of code. For 2.2, we should add a migration task and remove this code.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0001683closedplg modify guest settings breaks registration 

-  Notes
(0004780)
svn (reporter)
2011.02.03 12:28

[Subversion] r9074 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1684 fixed: the fix for bug:1683 was an "automatic repair" but it adds
useless code. We couldn't create a migration task on the stable branch, but
on trunk this is possible.

- Issue History
Date Modified Username Field Change
2010.05.24 01:23 plg New Issue
2010.05.24 01:23 plg Status new => assigned
2010.05.24 01:23 plg Assigned To => plg
2010.05.24 01:23 plg browser => any
2010.05.24 01:23 plg Web server => Apache 1.3.x
2010.05.24 01:23 plg Relationship added related to 0001683
2010.05.24 01:32 svn Checkin
2010.05.24 01:32 svn Note Added: 0003897
2010.05.24 01:33 plg Note Deleted: 0003897
2010.05.24 01:43 svn Checkin
2010.05.24 01:43 svn Note Added: 0003902
2010.05.24 01:45 plg Note Deleted: 0003902
2011.01.18 15:49 plg Target Version 2.2.0RC1 => 2.2.0RC2
2011.02.03 12:28 svn Checkin
2011.02.03 12:28 svn Note Added: 0004780
2011.02.03 12:30 plg Status assigned => closed
2011.02.03 12:30 plg Resolution open => fixed
2011.02.03 12:30 plg Fixed in Version => 2.2.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker